From khali@linux-fr.org Sat Aug 13 04:06:34 2005
Date: Sat, 13 Aug 2005 13:04:32 +0200
From: Jean Delvare <khali@linux-fr.org>
To: Greg KH <greg@kroah.com>
Subject: I2C: Outdated i2c_adapter comment
Message-Id: <20050813130432.22d5bc1e.khali@linux-fr.org>

Delete an outdated comment about i2c_algorithm.id being computed
from algo->id.

Signed-off-by: Jean Delvare <khali@linux-fr.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 include/linux/i2c.h |    3 +--
 1 files changed, 1 insertion(+), 2 deletions(-)

--- gregkh-2.6.orig/include/linux/i2c.h	2005-08-15 10:27:50.000000000 -0700
+++ gregkh-2.6/include/linux/i2c.h	2005-08-15 17:42:36.000000000 -0700
@@ -219,8 +219,7 @@
  */
 struct i2c_adapter {
 	struct module *owner;
-	unsigned int id;/* == is algo->id | hwdep.struct->id, 		*/
-			/* for registered values see below		*/
+	unsigned int id;
 	unsigned int class;
 	struct i2c_algorithm *algo;/* the algorithm to access the bus	*/
 	void *algo_data;
